cancel
Showing results for 
Search instead for 
Did you mean: 
regcoles
Level 7

HIPS v7 and Watchguard VPN client

Hi,

Present scenario:
ePO 3.61
ePO agent 4.0
VirusScan 8.5i on all computers and laptops
HIPS v6 on laptops

Testing for future:
Upgrade to ePO 4.0
HIPS v7 on laptops

We have found during our tests of HIPS v7 that our Watchguard VPN client is blocked, I have seen posts stating that McAfee have only tested some VPN clients for HIP v7 and not all. I think this is wrong, how can I get around this problem. McAfee don't seem to have the solution except saying use the VPN clients we have tested, but on HIPS v6 the VPN client was fine. I have over 400 laptops out there to protect.

Regards
0 Kudos
3 Replies
Raja
Level 9

RE: HIPS v7 and Watchguard VPN client

Is the watchguard client IPSec or SSL? HIP works with most IPSec VPN clients. VPN compatibility issues are looked at on a case by case basis. Have you opened a support case?
0 Kudos
regcoles
Level 7

RE: HIPS v7 and Watchguard VPN client

The VPN client is IPSec and I have opened a case with McAfee via our third party support. Is there no way of creating a rule to allow our client access?
0 Kudos
Firewall-Joe
Level 9

RE: HIPS v7 and Watchguard VPN client

You should try an any-any firewall rule. That will tell you if the problem is configuration or a compatibility problem.
0 Kudos